/*
Theme Name: Blue Moon Burgers
Theme URI: http://bluemoonburgers.com
Author: Blue Moon Burgers
Author URI: http://bluemoonburgers.com
Template: rosa
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */
#post-91 .article__content {padding-top:0;top:-60px;}
img.alignleft {margin-right:20px;}
img.alignright {margin-left:20px;}
.site-title--image img {max-height: 90px;}
.headline__secondary {font-family: 'Raleway', serif;font-weight: 800;line-height: 95%;margin-bottom:-21px;}
ul#menu-main-menu li.highlight a {border: 2px solid #0065a4 !important;}
@media only screen and (max-width: 899px) {
.headline__secondary {font-size:60px;margin-bottom:-11px;}
.site-title--image img {max-height: 50px;}
}

.home .article__header.article__header--page.full-height {
    height: 100%;
    background: url(http://bluemoonburgers.com/wp-content/uploads/cover-image.jpg);
}

.home .article__header.article__header--page .flexbox, .article__header.article__header--page .site-title {
    position: relative;
    height: 100%;
    z-index: 10;
    background: url(http://bluemoonburgers.com/wp-content/uploads/2q.jpg);
}

.page-id-69 .article__header.article__header--page .flexbox__item {
    text-align: center;
    background: url(http://bluemoonburgers.com/wp-content/uploads/menu.jpg) 0px -131px;
    background-size: cover;
}

.page-id-10039 figure{
    margin-right: 20px; 
} 

/* Blog and single post styling */
.blog .page-content, .single .page-content {
	padding-top: 80px;
}